## fonts-mikachan 9.1

=== debian/changelog ===
fonts-mikachan (9.1-12) unstable; urgency=medium

  * Team upload.
  * Maintain package in Fonts team space on Salsa
  * Really disable watch file
  * d/rules: No custom compression
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * d/gbp.conf: Declare components of multi-source tarball

 -- Andreas Tille <tille@debian.org>  Fri, 21 Nov 2025 21:06:43 +0100

fonts-mikachan (9.1-11) unstable; urgency=medium

  * debian/control
    - drop transitional dummy package ttf-mikachan
    - set Standards-Verions: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 05:53:04 +0900

fonts-mikachan (9.1-10) unstable; urgency=medium

  * debian/control
    - drop Uploaders: GOTO Masanori <gotom@debian.org> (Closes: #839677)
      Thanks gotom for his work.
    - once drop Vcs-*, since gbp doesn't support multiple upstream source now.
  * debian/{compat,control}
    - use debhelper10
    - set "Standards-Verions: 4.0.0"
  * debian/copyright
    - convert to copyright format 1.0
  * debian/fonts-mikachan.preinst
    - fix "command-with-path-in-maintainer-script" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2017 21:55:58 +0900

fonts-mikachan (9.1-9) unstable; urgency=medium

  * debian/control
    - set "Standards-Verions: 3.9.5"
    - add Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Jan 2014 21:51:36 +0900

fonts-mikachan (9.1-8) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite.

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 23:06:06 +0900

fonts-mikachan (9.1-7) unstable; urgency=low

  * debian/control
    - add "Priority: extra" to transitional package
    - set "Standards-Version: 3.9.3"
  * debian/rules
    - use xz to compress package

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 May 2012 02:01:11 +0900

fonts-mikachan (9.1-6) unstable; urgency=low

   * debian/control
     - set Section: non-free/oldlibs for ttf-mikachan

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Oct 2011 06:21:05 +0900

fonts-mikachan (9.1-5) unstable; urgency=low

  * debian/fonts-mikachan.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:20:57 +0900

fonts-mikachan (9.1-4) unstable; urgency=low

  * debian/control
    - introduce ttf-mikachan as transitional dummy package
    - specify version for Conflicts: and Replaces:

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Aug 2011 01:27:38 +0900

fonts-mikachan (9.1-3) unstable; urgency=low

  * rename it from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"
    - update Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 19:48:18 +0200

ttf-mikachan (9.1-2) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
    - include separated upstream tarball
    - add 1 more TTC file, petit and petit bold style.
  * debian/copyright:
    - convert from EUC-JP to UTF-8
    - add copyright year.
  * debian/control:
    - set "Maintainer: Debian Fonts Task Force" and "Uploaders" as me and
      GOTO Masanori <gotom@debian.org>
    - add descriptions for mikachan-puchi
    - add "Homepage:", "Vcs-Svn:" and "Vcs-Browser:".
    - set "Standards-Version: 3.8.4"
    - remove "Build-Depends-Indep:"
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - remove "Suggests:"
    - set "Depends: ${misc:Depends}"
    - set "Section: non-free/fonts"

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 May 2010 15:58:59 +0900

ttf-mikachan (9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/defoma/*.hints: Change Priority from 50 to 20 because
    most users want to prioritize other Gothic font rathar than Mikachan.
    Suggested by Ryuichi Arafune <arafune@debian.org>.  (Closes: #233880)
  * debian/README.Debian: Removed because this file is empty.
  * debian/control: Use Build-Depends: debhelper instead of
    Build-Depends-Indep.
  * debian/control: Change Depends and Suggests for xorg transition.
  * debian/control: Remove Depends: xutils because it's not used.
  * debian/control: Update Standards-Version.
  * debian/rules: Change nothing to do in binary-arch rule.
  * debian/control: Change dash line in the description.

 -- GOTO Masanori <gotom@debian.org>  Thu, 30 Jun 2005 01:32:44 +0900

ttf-mikachan (9.0-1) unstable; urgency=low

  * New upstream release.
  * Change my maintainer address.

 -- GOTO Masanori <gotom@debian.org>  Sat, 19 Jun 2004 11:36:21 +0900

ttf-mikachan (8.9-1) unstable; urgency=low

  * Initial Release.  (Closes: #225062)

 -- GOTO Masanori <gotom@debian.or.jp>  Thu, 25 Dec 2003 18:12:09 +0900
