=== debian/control ===
Source: fonts-mikachan
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
Section: non-free/fonts
XS-Autobuild: no
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mikachan
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mikachan.git
Homepage: http://mikachan-font.com/

Package: fonts-mikachan
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: handwritten Japanese Truetype font
 This package provides handwritten Japanese truetype font.
 It contains 7 truetype fonts:
  * Mikachan      : fixed width
  * Mikachan-P    : proportional
  * Mikachan-PB   : proportional and bold
  * Mikachan-PS   : proportional, some fonts are smaller than Kanji - Hiragana,
                    Katakana, Arabic numerals and Symbols
  * Mikachan-puchi: petit and petit bold
